<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="horizontal">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iconIv"
        style="@style/frescoStyle"
        android:layout_width="16dp"
        android:layout_height="16dp" />

    <TextView
        android:id="@+id/nameTv"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginStart="2dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/text_secondary"
        android:textSize="@dimen/secondary_size"
        tools:text="加速器" />

</LinearLayout>